Ubuntu 14.04 LTS : OpenJDK 7 の更新 (USN-2319-3)

high Nessus プラグイン ID 77724

概要

リモートの Ubuntu ホストにセキュリティ更新がありません。

説明

USN-2319-1 により OpenJDK 7 の脆弱性が修正されました。この更新では、arm64 と ppc64el アーキテクチャの安定性の修正を提供します。

情報漏洩、データ整合性、可用性に関連するいくつかの脆弱性が、OpenJDK JRE に発見されました。攻撃者がこれらを悪用して、サービス拒否またはネットワークでの機密データ漏洩を引き起こす可能性があります。(CVE-2014-2483、CVE-2014-2490、CVE-2014-4216、CVE-2014-4219、CVE-2014-4223、CVE-2014-4262)

情報漏洩およびデータ整合性に関連した、複数の脆弱性が OpenJDK JRE で発見されました。攻撃者がこれらを悪用して、ネットワークで機密データを漏洩する可能性があります。(CVE-2014-4209、CVE-2014-4244、CVE-2014-4263)

データ整合性に関連する 2 つの脆弱性が OpenJDK JRE で発見されました。(CVE-2014-4218、CVE-2014-4266)

OpenJDK JRE に、可用性に関連する脆弱性が発見されました。攻撃者はこれらを悪用して、サービス拒否を引き起こすことがあります。(CVE-2014-4264)

情報漏洩に関連した、複数の脆弱性が OpenJDK JRE で見つかりました。攻撃者がこれらを悪用して、ネットワークで機密データを漏洩する可能性があります。
(CVE-2014-4221、CVE-2014-4252、CVE-2014-4268)。

注意: Tenable Network Security は、前述の説明ブロックを Ubuntu セキュリティアドバイザリからすでに直接抽出しています。Tenable では、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるパッケージを更新してください。

参考資料

https://ubuntu.com/security/notices/USN-2319-3

プラグインの詳細

深刻度: High

ID: 77724

ファイル名: ubuntu_USN-2319-3.nasl

バージョン: 1.13

タイプ: local

エージェント: unix

公開日: 2014/9/17

更新日: 2023/10/20

サポートされているセンサー: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent, Nessus Agent, Agentless Assessment, Nessus

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 7.3

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS スコアのソース: CVE-2014-4262

脆弱性情報

CPE: p-cpe:/a:canonical:ubuntu_linux:icedtea-7-jre-jamvm, p-cpe:/a:canonical:ubuntu_linux:openjdk-7-demo, p-cpe:/a:canonical:ubuntu_linux:openjdk-7-jdk, p-cpe:/a:canonical:ubuntu_linux:openjdk-7-jre, p-cpe:/a:canonical:ubuntu_linux:openjdk-7-jre-headless, p-cpe:/a:canonical:ubuntu_linux:openjdk-7-jre-lib, p-cpe:/a:canonical:ubuntu_linux:openjdk-7-jre-zero, p-cpe:/a:canonical:ubuntu_linux:openjdk-7-source, cpe:/o:canonical:ubuntu_linux:14.04:-:lts

必要な KB アイテム: Host/cpu, Host/Debian/dpkg-l, Host/Ubuntu, Host/Ubuntu/release

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2014/9/16

脆弱性公開日: 2014/7/17

参照情報

CVE: CVE-2014-2483, CVE-2014-2490, CVE-2014-4209, CVE-2014-4216, CVE-2014-4218, CVE-2014-4219, CVE-2014-4221, CVE-2014-4223, CVE-2014-4244, CVE-2014-4252, CVE-2014-4262, CVE-2014-4263, CVE-2014-4264, CVE-2014-4266, CVE-2014-4268

USN: 2319-3